<?php
if(!defined('sugarEntry') || !sugarEntry) die('Not A Valid Entry Point');


/*********************************************************************************
 * By installing or using this file, you are confirming on behalf of the entity
 * subscribed to the SugarCRM Inc. product ("Company") that Company is bound by
 * the SugarCRM Inc. Master Subscription Agreement (“MSA”), which is viewable at:
 * http://www.sugarcrm.com/master-subscription-agreement
 *
 * If Company is not bound by the MSA, then by installing or using this file
 * you are agreeing unconditionally that Company will be bound by the MSA and
 * certifying that you have authority to bind Company accordingly.
 *
 * Copyright (C) 2004-2013 SugarCRM Inc.  All rights reserved.
 ********************************************************************************/

	

$app_strings = array (
  'LBL_LIST_TEAM' => 'Team',
  'LBL_TEAM' => 'Team:',
  'LBL_ACCUMULATED_HISTORY_BUTTON_KEY' => 'H',
  'LBL_ADD_BUTTON_KEY' => 'A',
  'LBL_ADD_TO_PROSPECT_LIST_BUTTON_KEY' => 'L',
  'LBL_ALT_HOT_KEY' => 'Alt+',
  'LBL_CANCEL_BUTTON_KEY' => 'X',
  'LBL_CHANGE_BUTTON_KEY' => 'G',
  'LBL_CHARSET' => 'UTF-8',
  'LBL_CLEAR_BUTTON_KEY' => 'C',
  'LBL_CLOSEALL_BUTTON_KEY' => 'Q',
  'LBL_COMPOSE_EMAIL_BUTTON_KEY' => 'L',
  'LBL_DELETE_BUTTON_KEY' => 'D',
  'LBL_DONE_BUTTON_KEY' => 'X',
  'LBL_DUPLICATE_BUTTON_KEY' => 'U',
  'LBL_EDIT_BUTTON_KEY' => 'E',
  'LBL_VIEW_BUTTON_KEY' => 'V',
  'LBL_EMAIL_PDF_BUTTON_KEY' => 'M',
  'LBL_LOCALE_NAME_EXAMPLE_FIRST' => 'John',
  'LBL_LOCALE_NAME_EXAMPLE_LAST' => 'Doe',
  'LBL_MAILMERGE_KEY' => 'M',
  'LBL_NEW_BUTTON_KEY' => 'N',
  'LBL_OPENALL_BUTTON_KEY' => 'O',
  'LBL_OPENTO_BUTTON_KEY' => 'T',
  'LBL_PERCENTAGE_SYMBOL' => '%',
  'LBL_QUOTE_TO_OPPORTUNITY_KEY' => 'O',
  'LBL_REQUIRED_SYMBOL' => '*',
  'LBL_SAVE_BUTTON_KEY' => 'S',
  'LBL_FULL_FORM_BUTTON_KEY' => 'F',
  'LBL_SAVE_NEW_BUTTON_KEY' => 'V',
  'LBL_SEARCH_BUTTON_KEY' => 'Q',
  'LBL_SELECT_BUTTON_KEY' => 'T',
  'LBL_SELECT_CONTACT_BUTTON_KEY' => 'T',
  'LBL_SELECT_USER_BUTTON_KEY' => 'U',
  'LBL_SQS_INDICATOR' => '',
  'LBL_STATUS' => 'Status:',
  'LBL_TEAMS_LINK' => 'Team',
  'LBL_THOUSANDS_SYMBOL' => 'K',
  'LBL_TRACK_EMAIL_BUTTON_KEY' => 'K',
  'LBL_VIEW_PDF_BUTTON_KEY' => 'P',
  'LNK_DELETE' => 'del',
  'LNK_LIST_START' => 'Start',
  'LBL_TEAM_ID' => 'Team-id:',
  'ERR_CREATING_FIELDS' => 'Fejl ved udfyldning af felter med yderligere detaljer:',
  'ERR_CREATING_TABLE' => 'Fejl ved oprettelse af tabel:',
  'ERR_DELETE_RECORD' => 'Der skal angives et postnummer for at slette kontakten.',
  'ERR_EXPORT_DISABLED' => 'Eksport blev deaktiveret.',
  'ERR_EXPORT_TYPE' => 'Fejl ved eksport',
  'ERR_INVALID_AMOUNT' => 'Angiv et gyldigt beløb.',
  'ERR_INVALID_DATE_FORMAT' => 'Datoformatet skal være:',
  'ERR_INVALID_DATE' => 'Indtast en gyldig dato.',
  'ERR_INVALID_DAY' => 'Indtast en gyldig dag.',
  'ERR_INVALID_EMAIL_ADDRESS' => 'ikke gyldig e-mail-adresse.',
  'ERR_INVALID_HOUR' => 'Angiv et gyldigt klokkeslæt.',
  'ERR_INVALID_MONTH' => 'Angiv en gyldig måned.',
  'ERR_INVALID_TIME' => 'Angiv et gyldigt tidspunkt.',
  'ERR_INVALID_YEAR' => 'Angiv et gyldigt 4-cifret årstal.',
  'ERR_NEED_ACTIVE_SESSION' => 'En aktiv session skal eksportere indhold.',
  'ERR_MISSING_REQUIRED_FIELDS' => 'Mangler obligatorisk felt:',
  'ERR_INVALID_REQUIRED_FIELDS' => 'Ugyldigt obligatorisk felt:',
  'ERR_INVALID_VALUE' => 'Ugyldig værdi:',
  'ERR_NOTHING_SELECTED' => 'Foretag et valg, før du fortsætter.',
  'ERR_OPPORTUNITY_NAME_DUPE' => 'En salgsmulighed med navnet %s findes allerede. Angiv et andet navn nedenfor.',
  'ERR_OPPORTUNITY_NAME_MISSING' => 'Et salgsmulighedsnavn er ikke angivet. Angiv et salgsmulighedsnavn nedenfor.',
  'ERR_SELF_REPORTING' => 'En bruger kan ikke rapportere til sig selv.',
  'ERR_SQS_NO_MATCH_FIELD' => 'Intet resultat for feltet:',
  'ERR_SQS_NO_MATCH' => 'Intet resultat',
  'ERR_PORTAL_LOGIN_FAILED' => 'Log på sessionen til portalen kunne ikke oprettes. Kontakt administratoren.',
  'ERR_RESOURCE_MANAGEMENT_INFO' => '"Vend tilbage til <a href=""index.php"">Startside</a>"',
  'LBL_ACCOUNT' => 'Virksomhed',
  'LBL_ACCOUNTS' => 'Virksomheder',
  'LBL_ACCUMULATED_HISTORY_BUTTON_LABEL' => 'Vis oversigt',
  'LBL_ACCUMULATED_HISTORY_BUTTON_TITLE' => 'Vis oversigt [Alt+H]',
  'LBL_ADD_BUTTON_TITLE' => 'Tilføj [Alt+A]',
  'LBL_ADD_BUTTON' => 'Tilføj',
  'LBL_ADD_DOCUMENT' => 'Tilføj dokument',
  'LBL_ADD_TO_PROSPECT_LIST_BUTTON_LABEL' => 'Føj til målgruppeliste',
  'LBL_ADD_TO_PROSPECT_LIST_BUTTON_TITLE' => 'Føj til målgruppeliste',
  'LBL_ADDITIONAL_DETAILS_CLOSE_TITLE' => 'Klik for at lukke',
  'LBL_ADDITIONAL_DETAILS_CLOSE' => 'Luk',
  'LBL_ADDITIONAL_DETAILS' => 'Flere oplysninger',
  'LBL_ADMIN' => 'Administration',
  'LBL_ARCHIVE' => 'Arkiv',
  'LBL_ASSIGNED_TO_USER' => 'Tildelt til bruger',
  'LBL_ASSIGNED_TO' => 'Tildelt til:',
  'LBL_BACK' => 'Tilbage',
  'LBL_BILL_TO_ACCOUNT' => 'Fakturamodtager',
  'LBL_BILL_TO_CONTACT' => 'Fakturamodtagers kontakt',
  'LBL_BROWSER_TITLE' => 'SugarCRM - Kommerciel Open Source CRM',
  'LBL_BUGS' => 'Fejl',
  'LBL_BY' => 'af',
  'LBL_CALLS' => 'Opkald',
  'LBL_CAMPAIGNS_SEND_QUEUED' => 'Send kampagne-e-mails, der er i kø',
  'LBL_CANCEL_BUTTON_LABEL' => 'Annuller',
  'LBL_CANCEL_BUTTON_TITLE' => 'Annuller [Alt+X]',
  'LBL_CASE' => 'Sag',
  'LBL_CASES' => 'Sager',
  'LBL_CHANGE_BUTTON_LABEL' => 'Skift',
  'LBL_CHANGE_BUTTON_TITLE' => 'Skift [Alt+G]',
  'LBL_CHECKALL' => 'Tjek alt',
  'LBL_CLEAR_BUTTON_LABEL' => 'Ryd',
  'LBL_CLEAR_BUTTON_TITLE' => 'Ryd [Alt+C]',
  'LBL_CLEARALL' => 'Ryd alt',
  'LBL_CLOSE_WINDOW' => 'Luk vindue',
  'LBL_CLOSEALL_BUTTON_LABEL' => 'Luk alt',
  'LBL_CLOSEALL_BUTTON_TITLE' => 'Luk alt [Alt+I]',
  'LBL_COMPOSE_EMAIL_BUTTON_LABEL' => 'Opret e-mail',
  'LBL_COMPOSE_EMAIL_BUTTON_TITLE' => 'Opret e-mail [Alt+L]',
  'LBL_CONTACT_LIST' => 'Kontaktliste',
  'LBL_CONTACT' => 'Kontakt',
  'LBL_CONTACTS' => 'Kontakter',
  'LBL_CREATE_BUTTON_LABEL' => 'Opret',
  'LBL_CREATED_BY_USER' => 'Oprettet af bruger',
  'LBL_CREATED' => 'Oprettet af',
  'LBL_CURRENT_USER_FILTER' => 'Kun mine poster:',
  'LBL_DATE_ENTERED' => 'Oprettet den:',
  'LBL_DATE_MODIFIED' => 'Sidst ændret:',
  'LBL_DELETE_BUTTON_LABEL' => 'Slet',
  'LBL_DELETE_BUTTON_TITLE' => 'Slet [Alt+D]',
  'LBL_DELETE_BUTTON' => 'Slet',
  'LBL_DELETE' => 'Slet',
  'LBL_DELETED' => 'Slettet',
  'LBL_DIRECT_REPORTS' => 'Direkte rapporter',
  'LBL_DONE_BUTTON_LABEL' => 'Udført',
  'LBL_DONE_BUTTON_TITLE' => 'Udført [Alt+X]',
  'LBL_DST_NEEDS_FIXIN' => '"Programmet kræver, at rettelsen Sommertid anvendes. Gå til linket <a href=""index.php?module=Administration&action=DstFix"">Reparer</a> i konsollen Administration, og anvend rettelsen Sommertid."',
  'LBL_DUPLICATE_BUTTON_LABEL' => 'Dupliker',
  'LBL_DUPLICATE_BUTTON_TITLE' => 'Dupliker [Alt+U]',
  'LBL_DUPLICATE_BUTTON' => 'Dupliker',
  'LBL_EDIT_BUTTON_LABEL' => 'Rediger',
  'LBL_EDIT_BUTTON_TITLE' => 'Rediger [Alt+E]',
  'LBL_EDIT_BUTTON' => 'Rediger',
  'LBL_VIEW_BUTTON_LABEL' => 'Vis',
  'LBL_VIEW_BUTTON_TITLE' => 'Vis [Alt+V]',
  'LBL_VIEW_BUTTON' => 'Vis',
  'LBL_EMAIL_PDF_BUTTON_LABEL' => 'E-mail som PDF',
  'LBL_EMAIL_PDF_BUTTON_TITLE' => 'E-mail som PDF [Alt+M]',
  'LBL_EMAILS' => 'E-mails',
  'LBL_EMPLOYEES' => 'Medarbejdere',
  'LBL_ENTER_DATE' => 'Indtast dato',
  'LBL_EXPORT_ALL' => 'Eksportér alt',
  'LBL_EXPORT' => 'Eksportér',
  'LBL_HIDE' => 'Skjul',
  'LBL_ID' => 'Id',
  'LBL_IMPORT_PROSPECTS' => 'Importér målgrupper',
  'LBL_IMPORT' => 'Importér',
  'LBL_LAST_VIEWED' => 'Senest vist',
  'LBL_LEADS' => 'Kundeemner',
  'LBL_LIST_ACCOUNT_NAME' => 'Virksomhedsnavn',
  'LBL_LIST_ASSIGNED_USER' => 'Bruger',
  'LBL_LIST_CONTACT_NAME' => 'Kontaktnavn',
  'LBL_LIST_CONTACT_ROLE' => 'Kontaktrolle',
  'LBL_LIST_EMAIL' => 'E-mail',
  'LBL_LIST_NAME' => 'Navn',
  'LBL_LIST_OF' => 'af',
  'LBL_LIST_PHONE' => 'Telefon',
  'LBL_LIST_USER_NAME' => 'Brugernavn',
  'LBL_LISTVIEW_MASS_UPDATE_CONFIRM' => 'Er du sikker på, at du vil opdatere hele listen?',
  'LBL_LISTVIEW_NO_SELECTED' => 'Vælg mindst 1 post for at fortsætte.',
  'LBL_LISTVIEW_OPTION_CURRENT' => 'Aktuel side',
  'LBL_LISTVIEW_OPTION_ENTIRE' => 'Hele listen',
  'LBL_LISTVIEW_OPTION_SELECTED' => 'Valgte poster',
  'LBL_LISTVIEW_SELECTED_OBJECTS' => 'Valgt:',
  'LBL_LOCALE_NAME_EXAMPLE_SALUTATION' => 'Hr.',
  'LBL_LOGOUT' => 'Log af',
  'LBL_MAILMERGE' => 'Brevfletning',
  'LBL_MASS_UPDATE' => 'Masseopdatering',
  'LBL_MEETINGS' => 'Møder',
  'LBL_MEMBERS' => 'Medlemmer',
  'LBL_MODIFIED_BY_USER' => 'Ændret af bruger',
  'LBL_MODIFIED' => 'Ændret af',
  'LBL_MY_ACCOUNT' => 'Min konto',
  'LBL_NAME' => 'Navn',
  'LBL_NEW_BUTTON_LABEL' => 'Opret',
  'LBL_NEW_BUTTON_TITLE' => 'Opret [Alt+N]',
  'LBL_NEXT_BUTTON_LABEL' => 'Næste',
  'LBL_NONE' => '- Ingen -',
  'LBL_NOTES' => 'Noter',
  'LBL_OPENALL_BUTTON_LABEL' => 'Åbn alt',
  'LBL_OPENALL_BUTTON_TITLE' => 'Åbn alt [Alt+O]',
  'LBL_OPENTO_BUTTON_LABEL' => 'Åbn til:',
  'LBL_OPENTO_BUTTON_TITLE' => 'Åbn til: [Alt+T]',
  'LBL_OPPORTUNITIES' => 'Salgsmuligheder',
  'LBL_OPPORTUNITY_NAME' => 'Salgsmuligheds navn',
  'LBL_OPPORTUNITY' => 'Salgsmulighed',
  'LBL_OR' => 'ELLER',
  'LBL_PRODUCT_BUNDLES' => 'Produkt-pakkeløsninger',
  'LBL_PRODUCTS' => 'Produkter',
  'LBL_PROJECT_TASKS' => 'Projektopgaver',
  'LBL_PROJECTS' => 'Projekter',
  'LBL_QUOTE_TO_OPPORTUNITY_LABEL' => 'Opret slagsmulighed fra tilbud',
  'LBL_QUOTE_TO_OPPORTUNITY_TITLE' => 'Opret slagsmulighed fra tilbud [Alt+O]',
  'LBL_QUOTES_SHIP_TO' => 'Lever tilbud til',
  'LBL_QUOTES' => 'Tilbud',
  'LBL_RELATED_RECORDS' => 'Relaterede poster',
  'LBL_REMOVE' => 'Fjern',
  'LBL_SAVE_BUTTON_LABEL' => 'Gem',
  'LBL_SAVE_BUTTON_TITLE' => 'Gem [Alt+S]',
  'LBL_FULL_FORM_BUTTON_LABEL' => 'Hele formularen',
  'LBL_FULL_FORM_BUTTON_TITLE' => 'Hele formularen [Alt+F]',
  'LBL_SAVE_NEW_BUTTON_LABEL' => 'Gem og opret ny',
  'LBL_SAVE_NEW_BUTTON_TITLE' => 'Gem og opret ny [Alt+V]',
  'LBL_SEARCH_BUTTON_LABEL' => 'Søg',
  'LBL_SEARCH_BUTTON_TITLE' => 'Søg [Alt+Q]',
  'LBL_SEARCH' => 'Søg',
  'LBL_SELECT_BUTTON_LABEL' => 'Vælg',
  'LBL_SELECT_BUTTON_TITLE' => 'Vælg [Alt+T]',
  'LBL_SELECT_CONTACT_BUTTON_LABEL' => 'Vælg kontakt',
  'LBL_SELECT_CONTACT_BUTTON_TITLE' => 'Vælg kontakt [Alt+T]',
  'LBL_SELECT_REPORTS_BUTTON_LABEL' => 'Vælg fra rapporter',
  'LBL_SELECT_REPORTS_BUTTON_TITLE' => 'Vælg rapporter',
  'LBL_SELECT_USER_BUTTON_LABEL' => 'Vælg bruger',
  'LBL_SELECT_USER_BUTTON_TITLE' => 'Vælg bruger [Alt+U]',
  'LBL_SERVER_RESPONSE_RESOURCES' => 'Ressourcer brugt til at konstruere denne side "forespørgsler, filer"',
  'LBL_SERVER_RESPONSE_TIME_SECONDS' => 'sekunder.',
  'LBL_SERVER_RESPONSE_TIME' => 'Serverens svartid:',
  'LBL_SHIP_TO_ACCOUNT' => 'Leveringsmodtager',
  'LBL_SHIP_TO_CONTACT' => 'Leveringsmodtagers kontakt',
  'LBL_SHORTCUTS' => 'Genveje',
  'LBL_SHOW' => 'Vis',
  'LBL_STATUS_UPDATED' => 'Din status for denne begivenhed er blevet opdateret!',
  'LBL_SUBJECT' => 'Emne',
  'LBL_SYNC' => 'Synkroniser',
  'LBL_TASKS' => 'Opgaver',
  'LBL_TRACK_EMAIL_BUTTON_LABEL' => 'Arkivér e-mail',
  'LBL_TRACK_EMAIL_BUTTON_TITLE' => 'Arkivér e-mail [Alt+K]',
  'LBL_UNAUTH_ADMIN' => 'Uautoriseret adgang til administration',
  'LBL_UNDELETE_BUTTON_LABEL' => 'Fortryd sletning',
  'LBL_UNDELETE_BUTTON_TITLE' => 'Fortryd sletning [Alt+D]',
  'LBL_UNDELETE_BUTTON' => 'Fortryd sletning',
  'LBL_UNDELETE' => 'Fortryd sletning',
  'LBL_UNSYNC' => 'Fortryd synkronisering',
  'LBL_UPDATE' => 'Opdater',
  'LBL_USER_LIST' => 'Brugerliste',
  'LBL_USERS_SYNC' => 'Brugersynkronisering',
  'LBL_USERS' => 'Brugere',
  'LBL_VIEW_PDF_BUTTON_LABEL' => 'Udskriv som PDF',
  'LBL_VIEW_PDF_BUTTON_TITLE' => 'Udskriv som PDF [Alt+P]',
  'LNK_ABOUT' => 'Om',
  'LNK_ADVANCED_SEARCH' => 'Avanceret',
  'LNK_BASIC_SEARCH' => 'Grundlæggende',
  'LNK_DELETE_ALL' => 'del alt',
  'LNK_EDIT' => 'rediger',
  'LNK_GET_LATEST' => 'Få nyeste',
  'LNK_GET_LATEST_TOOLTIP' => 'Erstat med nyeste version',
  'LNK_HELP' => 'Hjælp',
  'LNK_LIST_END' => 'Slut',
  'LNK_LIST_NEXT' => 'Næste',
  'LNK_LIST_PREVIOUS' => 'Foregående',
  'LNK_LIST_RETURN' => 'Retur til liste',
  'LNK_LOAD_SIGNED' => 'Signer',
  'LNK_LOAD_SIGNED_TOOLTIP' => 'Erstat med signeret dokument',
  'LNK_PRINT' => 'Udskriv',
  'LNK_REMOVE' => 'fjern',
  'LNK_RESUME' => 'Fortsæt',
  'LNK_VIEW_CHANGE_LOG' => 'Se ændringslog',
  'NTC_CLICK_BACK' => 'Klik på browserens tilbage-knap, og ret fejlen.',
  'NTC_DATE_FORMAT' => '"åååå-mm-dd"',
  'NTC_DATE_TIME_FORMAT' => '"åååå-mm-dd 24:00"',
  'NTC_DELETE_CONFIRMATION_MULTIPLE' => 'Er du sikker på, at du vil slette den eller de valgte poster?',
  'NTC_DELETE_CONFIRMATION' => 'Er du sikker på, at du vil slette denne post?',
  'NTC_LOGIN_MESSAGE' => 'Indtast dit brugernavn og din adgangskode:',
  'NTC_NO_ITEMS_DISPLAY' => 'ingen',
  'NTC_REMOVE_CONFIRMATION' => 'Er du sikker på, at du vil fjerne denne relation?',
  'NTC_REQUIRED' => 'Angiver obligatorisk felt',
  'NTC_SUPPORT_SUGARCRM' => 'Støt SugarCRM open source-projektet med en donation via PayPal - det er hurtigt, gratis og sikkert!',
  'NTC_TIME_FORMAT' => '"24:00"',
  'NTC_WELCOME' => 'Velkommen',
  'NTC_YEAR_FORMAT' => '"åååå"',
  'LOGIN_LOGO_ERROR' => 'Erstat SugarCRM-logoerne.',
  'ERROR_FULLY_EXPIRED' => 'Din virksomheds licens til SugarCRM er udløbet for mere end 30 dage siden og skal bringes ajour. Kun administratorer må logge på.',
  'ERROR_LICENSE_EXPIRED' => 'Din virksomheds licens til SugarCRM skal opdateres. Kun administratorer må logge på.',
  'ERROR_NO_RECORD' => 'Fejl under hentning af post. Denne post kan blive slettet, eller du har muligvis ikke tilladelse til at se den.',
  'LBL_DUP_MERGE' => 'Find dubletter',
  'LBL_LOADING' => 'Indlæser ...',
  'LBL_SAVING_LAYOUT' => 'Gemmer layout ...',
  'LBL_SAVED_LAYOUT' => 'Layoutet er blevet gemt.',
  'LBL_SAVED' => 'Gemt',
  'LBL_SAVING' => 'Gemmer',
  'LBL_DISPLAY_COLUMNS' => 'Vis kolonner',
  'LBL_HIDE_COLUMNS' => 'Skjul kolonner',
  'LBL_SEARCH_CRITERIA' => 'Søgekriterier',
  'LBL_SAVED_VIEWS' => 'Gemte visninger',
  'LBL_NO_RECORDS_FOUND' => '- 0 poster blev fundet -',
  'LBL_LOGIN_SESSION_EXCEEDED' => 'Serveren er optaget. Prøv igen senere.',
  'LBL_CHANGE_PASSWORD' => 'Skift adgangskode',
  'LBL_LOGIN_TO_ACCESS' => 'Log på for at få adgang til dette område.',
);

$app_list_strings = array (
  'moduleList' => 
  array (
    'KBDocuments' => 'Knowledge Base',
    'Home' => 'Startside',
    'Bugs' => 'Fejlsporing',
    'Cases' => 'Sager',
    'Notes' => 'Noter',
    'Newsletters' => 'Nyhedsbreve',
    'Teams' => 'Team',
    'Users' => 'Brugere',
    'FAQ' => 'Ofte stillede spørgsmål',
  ),
  'moduleListSingular' => 
  array (
    'Notes' => 'Note',
    'Teams' => 'Team',
    'Home' => 'Startside',
    'Bugs' => 'Fejl',
    'Cases' => 'Sag',
    'Users' => 'Bruger',
  ),
  'checkbox_dom' => 
  array (
    '' => '',
    1 => 'Ja',
    2 => 'Nej',
  ),
  'account_type_dom' => 
  array (
    'Integrator' => 'Integrator',
    'Investor' => 'Investor',
    'Partner' => 'Partner',
    '' => 'Virksomhedstype',
    'Analyst' => 'Analytiker',
    'Competitor' => 'Konkurrent',
    'Customer' => 'Kunde',
    'Press' => 'Presse',
    'Prospect' => 'Potentiel kunde',
    'Reseller' => 'Forhandler',
    'Other' => 'Andet',
  ),
  'lead_source_dom' => 
  array (
    'Partner' => 'Partner',
    '' => 'Kundeemne kilde',
    'Cold Call' => 'Uopfordret opkald',
    'Existing Customer' => 'Eksisterende kunde',
    'Self Generated' => 'Selvgenereret',
    'Employee' => 'Medarbejder',
    'Public Relations' => 'PR',
    'Direct Mail' => 'Direct mail',
    'Conference' => 'Konference',
    'Trade Show' => 'Messe',
    'Web Site' => 'Websted',
    'Word of mouth' => 'Mund-til-mund',
    'Email' => 'E-mail',
    'Other' => 'Andet',
  ),
  'opportunity_relationship_type_dom' => 
  array (
    '' => '',
    'Primary Decision Maker' => 'Primær beslutningstager',
    'Business Decision Maker' => 'Forretningsbeslutningstager',
    'Business Evaluator' => 'Forretningsevaluator',
    'Technical Decision Maker' => 'Teknisk beslutningstager',
    'Technical Evaluator' => 'Teknisk evaluator',
    'Executive Sponsor' => 'Ledende sponsor',
    'Influencer' => 'Influent',
    'Other' => 'Andet',
  ),
  'case_relationship_type_dom' => 
  array (
    '' => '',
    'Primary Contact' => 'Primær kontakt',
    'Alternate Contact' => 'Alternativ kontakt',
  ),
  'sales_probability_dom' => 
  array (
    'Prospecting' => '10',
    'Qualification' => '20',
    'Needs Analysis' => '25',
    'Value Proposition' => '30',
    'Id. Decision Makers' => '40',
    'Perception Analysis' => '50',
    'Proposal/Price Quote' => '65',
    'Negotiation/Review' => '80',
    'Closed Won' => '100',
    'Closed Lost' => '',
  ),
  'activity_dom' => 
  array (
    'Note' => 'Note',
    'Call' => 'Opkald',
    'Meeting' => 'Møde',
    'Task' => 'Opgave',
    'Email' => 'E-mail',
  ),
  'messenger_type_dom' => 
  array (
    'MSN' => 'MSN',
    'Yahoo!' => 'Yahoo!',
    'AOL' => 'AOL',
    '' => 'Messenger type',
  ),
  'project_task_utilization_options' => 
  array (
    25 => '25',
    50 => '50',
    75 => '75',
    100 => '100',
  ),
  'quote_relationship_type_dom' => 
  array (
    '' => '',
    'Primary Decision Maker' => 'Primær beslutningstager',
    'Business Decision Maker' => 'Forretningsbeslutningstager',
    'Business Evaluator' => 'Forretningsevaluator',
    'Technical Decision Maker' => 'Teknisk beslutningstager',
    'Technical Evaluator' => 'Teknisk evaluator',
    'Executive Sponsor' => 'Ledende sponsor',
    'Influencer' => 'Influent',
    'Other' => 'Andet',
  ),
  'bug_resolution_dom' => 
  array (
    '' => '',
    'Accepted' => 'Accepteret',
    'Duplicate' => 'Dublet',
    'Fixed' => 'Løst',
    'Out of Date' => 'Forældet',
    'Invalid' => 'Ugyldig',
    'Later' => 'Senere',
  ),
  'source_dom' => 
  array (
    '' => '',
    'Forum' => 'Forum',
    'Internal' => 'Intern',
    'Web' => 'Internettet',
    'InboundEmail' => 'E-mail',
  ),
  'product_category_dom' => 
  array (
    'Dashboard' => 'Dashboard',
    'Feeds' => 'Feeds',
    'RSS' => 'RSS',
    'Studio' => 'Studio',
    '' => 'Produkt kategori',
    'Accounts' => 'Virksomheder',
    'Activities' => 'Aktiviteter',
    'Bugs' => 'Fejlsporing',
    'Calendar' => 'Kalender',
    'Calls' => 'Opkald',
    'Campaigns' => 'Kampagner',
    'Cases' => 'Sager',
    'Contacts' => 'Kontakter',
    'Currencies' => 'Valutaer',
    'Documents' => 'Dokumenter',
    'Emails' => 'E-mails',
    'Forecasts' => 'Prognoser',
    'Help' => 'Hjælp',
    'Home' => 'Startside',
    'Leads' => 'Kundeemner',
    'Meetings' => 'Møder',
    'Notes' => 'Noter',
    'Opportunities' => 'Salgsmuligheder',
    'Outlook Plugin' => 'Outlook-plug-in',
    'Product Catalog' => 'Produktkatalog',
    'Products' => 'Produkter',
    'Projects' => 'Projekter',
    'Quotes' => 'Tilbud',
    'Releases' => 'Udgivelser',
    'Upgrade' => 'Opgradering',
    'Users' => 'Brugere',
  ),
  'campaign_type_dom' => 
  array (
    'Radio' => 'Radio',
    '' => 'Kampagne type',
    'Telesales' => 'Telesalg',
    'Mail' => 'Post',
    'Email' => 'E-mail',
    'Print' => 'Udskrift',
    'Web' => 'Internettet',
    'Television' => 'Fjernsyn',
  ),
  'notifymail_sendtype' => 
  array (
    'SMTP' => 'SMTP',
  ),
  'dom_cal_month_long' => 
  array (
    4 => 'April',
    8 => 'August',
    9 => 'September',
    11 => 'November',
    12 => 'December',
    1 => 'Januar',
    2 => 'Februar',
    3 => 'Marts',
    5 => 'Maj',
    6 => 'Juni',
    7 => 'Juli',
    10 => 'Oktober',
  ),
  'dom_email_server_type' => 
  array (
    'imap' => 'IMAP',
    'pop3' => 'POP3',
    '' => '- Ingen -',
  ),
  'document_category_dom' => 
  array (
    'Knowledege Base' => 'Knowledge Base',
    '' => 'Dokument kategori',
    'Marketing' => 'Markedsføring',
    'Sales' => 'Salg',
  ),
  'document_subcategory_dom' => 
  array (
    '' => '',
    'Marketing Collateral' => 'Markedsføringsmateriale',
    'Product Brochures' => 'Produktbrochurer',
    'FAQ' => 'Ofte stillede spørgsmål',
  ),
  'document_template_type_dom' => 
  array (
    '' => '',
    'mailmerge' => 'Brevfletning',
    'eula' => 'Slutbrugerlicensaftale',
    'nda' => 'Hemmeligholdelsesaftale',
    'license' => 'Licensaftale',
  ),
  'duration_intervals' => 
  array (
    15 => '15',
    30 => '30',
    45 => '45',
  ),
  'prospect_list_type_dom' => 
  array (
    'test' => 'Test',
    'default' => 'Standard',
    'seed' => 'Startværdi',
    'exempt_domain' => 'Undertrykkelsesliste - efter domæne',
    'exempt_address' => 'Undertrykkelsesliste - efter e-mail-adresse',
    'exempt' => 'Undertrykkelsesliste - efter id',
  ),
  'email_marketing_status_dom' => 
  array (
    '' => '',
    'active' => 'Aktiv',
    'inactive' => 'Inaktiv',
  ),
  'campainglog_activity_type_dom' => 
  array (
    '' => '',
    'targeted' => 'Meddelelsen er sendt/forsøgt',
    'send error' => 'Afviste meddelelser, andre',
    'invalid email' => 'Afviste meddelelser, ugyldige e-mails',
    'link' => 'Click through-link',
    'viewed' => 'Læst meddelelse',
    'removed' => 'Fravalgt',
    'lead' => 'Kundeemner oprettet',
    'contact' => 'Kontakter oprettet',
  ),
  'language_pack_name' => 'Dansk',
  'reminder_max_time' => '3600',
  'product_status_quote_key' => 'Tilbud',
  'industry_dom' => 
  array (
    '' => 'Industri',
    'Apparel' => 'Beklædning',
    'Banking' => 'Bank',
    'Biotechnology' => 'Bioteknologi',
    'Chemicals' => 'Kemikalier',
    'Communications' => 'Kommunikation',
    'Construction' => 'Byggeri',
    'Consulting' => 'Rådgivning',
    'Education' => 'Uddannelse',
    'Electronics' => 'Elektronik',
    'Energy' => 'Energi',
    'Engineering' => 'Teknik',
    'Entertainment' => 'Underholdning',
    'Environmental' => 'Miljø',
    'Finance' => 'Finans',
    'Government' => 'Statsinstitution',
    'Healthcare' => 'Sundhed',
    'Hospitality' => 'Hotel og restaurant',
    'Insurance' => 'Forsikring',
    'Machinery' => 'Maskiner',
    'Manufacturing' => 'Fremstilling',
    'Media' => 'Medier',
    'Not For Profit' => 'Non-profit',
    'Recreation' => 'Fritid',
    'Retail' => 'Detail',
    'Shipping' => 'Fragt',
    'Technology' => 'Teknologi',
    'Telecommunications' => 'Telekommunikation',
    'Transportation' => 'Transport',
    'Utilities' => 'Forsyningsvirksomhed',
    'Other' => 'Andet',
  ),
  'opportunity_type_dom' => 
  array (
    '' => 'Salgsmuligheds type',
    'Existing Business' => 'Eksisterende forretning',
    'New Business' => 'Ny forretning',
  ),
  'payment_terms' => 
  array (
    '' => 'Betalingsbetingelser',
    'Net 15' => 'Netto 15',
    'Net 30' => 'Netto 30',
  ),
  'sales_stage_dom' => 
  array (
    'Prospecting' => 'Potentielle kunder',
    'Qualification' => 'Kvalifikation',
    'Needs Analysis' => 'Behovsanalyse',
    'Value Proposition' => 'Værdiforslag',
    'Id. Decision Makers' => 'Id. beslutningstagere',
    'Perception Analysis' => 'Perceptionsanalyse',
    'Proposal/Price Quote' => 'Forslag/pristilbud',
    'Negotiation/Review' => 'Forhandling/gennemsyn',
    'Closed Won' => 'Lukket vundet',
    'Closed Lost' => 'Lukket mistet',
  ),
  'salutation_dom' => 
  array (
    '' => 'Hilsen',
    'Mr.' => 'Hr.',
    'Ms.' => 'Fru',
    'Mrs.' => 'Fru',
    'Dr.' => 'Dr.',
    'Prof.' => 'Prof.',
  ),
  'reminder_time_options' => 
  array (
    60 => '1 minut før',
    300 => '5 minutter før',
    600 => '10 minutter før',
    900 => '15 minutter før',
    1800 => '30 minutter før',
    3600 => '1 time før',
  ),
  'task_priority_dom' => 
  array (
    'High' => 'Høj',
    'Medium' => 'Mellem',
    'Low' => 'Lav',
  ),
  'task_status_dom' => 
  array (
    'Not Started' => 'Ikke startet',
    'In Progress' => 'Startet',
    'Completed' => 'Fuldført',
    'Pending Input' => 'Afventer input',
    'Deferred' => 'Udskudt',
  ),
  'meeting_status_dom' => 
  array (
    'Planned' => 'Planlagt',
    'Held' => 'Afholdt',
    'Not Held' => 'Ikke afholdt',
  ),
  'call_status_dom' => 
  array (
    'Planned' => 'Planlagt',
    'Held' => 'Afholdt',
    'Not Held' => 'Ikke afholdt',
  ),
  'call_direction_dom' => 
  array (
    'Inbound' => 'Indgående',
    'Outbound' => 'Udgående',
  ),
  'lead_status_dom' => 
  array (
    '' => 'Kundeemne status',
    'New' => 'Ny',
    'Assigned' => 'Tildelt',
    'In Process' => 'Startet',
    'Converted' => 'Konverteret',
    'Recycled' => 'Genbrugt',
    'Dead' => 'Død',
  ),
  'lead_status_noblank_dom' => 
  array (
    'New' => 'Ny',
    'Assigned' => 'Tildelt',
    'In Process' => 'Startet',
    'Converted' => 'Konverteret',
    'Recycled' => 'Genbrugt',
    'Dead' => 'Død',
  ),
  'case_status_dom' => 
  array (
    'New' => 'Ny',
    'Assigned' => 'Tildelt',
    'Closed' => 'Lukket',
    'Pending Input' => 'Afventer input',
    'Rejected' => 'Afvist',
    'Duplicate' => 'Dupliker',
  ),
  'case_priority_dom' => 
  array (
    'P1' => 'Høj',
    'P2' => 'Mellem',
    'P3' => 'Lav',
  ),
  'user_status_dom' => 
  array (
    'Active' => 'Aktiv',
    'Inactive' => 'Inaktiv',
  ),
  'employee_status_dom' => 
  array (
    'Active' => 'Aktiv',
    'Terminated' => 'Fratrådt',
    'Leave of Absence' => 'Orlov',
  ),
  'project_task_priority_options' => 
  array (
    'High' => 'Høj',
    'Medium' => 'Mellem',
    'Low' => 'Lav',
  ),
  'project_task_status_options' => 
  array (
    'Not Started' => 'Ikke startet',
    'In Progress' => 'Startet',
    'Completed' => 'Fuldført',
    'Pending Input' => 'Afventer input',
    'Deferred' => 'Udskudt',
  ),
  'record_type_display' => 
  array (
    'Accounts' => 'Virksomhed',
    'Opportunities' => 'Salgsmulighed',
    'Cases' => 'Sag',
    'Leads' => 'Kundeemne',
    'Contacts' => 'Kontakter',
    'ProductTemplates' => 'Produkt',
    'Quotes' => 'Tilbud',
    'Bugs' => 'Fejl',
    'Project' => 'Projekt',
    'ProjectTask' => 'Projektopgave',
    'Tasks' => 'Opgave',
  ),
  'record_type_display_notes' => 
  array (
    'Accounts' => 'Virksomhed',
    'Contacts' => 'Kontakt',
    'Opportunities' => 'Salgsmulighed',
    'Cases' => 'Sag',
    'Leads' => 'Kundeemne',
    'ProductTemplates' => 'Produkt',
    'Quotes' => 'Tilbud',
    'Products' => 'Produkt',
    'Contracts' => 'Kontrakt',
    'Bugs' => 'Fejl',
    'Emails' => 'E-mail',
    'Project' => 'Projekt',
    'ProjectTask' => 'Projektopgave',
    'Meetings' => 'Møde',
    'Calls' => 'Opkald',
  ),
  'product_status_dom' => 
  array (
    'Quotes' => 'Tilbudt',
    'Orders' => 'Bestilt',
    'Ship' => 'Afsendt',
  ),
  'pricing_formula_dom' => 
  array (
    'Fixed' => 'Fast pris',
    'ProfitMargin' => 'Overskudsgrad',
    'PercentageMarkup' => 'Bruttofortjeneste',
    'PercentageDiscount' => 'Rabat fra liste',
    'IsList' => 'Samme som liste',
  ),
  'product_template_status_dom' => 
  array (
    'Available' => 'På lager',
    'Unavailable' => 'Ikke på lager',
  ),
  'tax_class_dom' => 
  array (
    'Taxable' => 'Momspligtig',
    'Non-Taxable' => 'Ikke-momspligtig',
  ),
  'support_term_dom' => 
  array (
    '+6 months' => 'Seks måneder',
    '+1 year' => 'Et år',
    '+2 years' => 'To år',
  ),
  'quote_type_dom' => 
  array (
    'Quotes' => 'Tilbud',
    'Orders' => 'Ordre',
  ),
  'quote_stage_dom' => 
  array (
    'Draft' => 'Kladde',
    'Negotiation' => 'Forhandling',
    'Delivered' => 'Leveret',
    'On Hold' => 'På hold',
    'Confirmed' => 'Bekræftet',
    'Closed Accepted' => 'Lukket accepteret',
    'Closed Lost' => 'Lukket mistet',
    'Closed Dead' => 'Lukket død',
  ),
  'order_stage_dom' => 
  array (
    'Pending' => 'Afventer',
    'Confirmed' => 'Bekræftet',
    'On Hold' => 'På hold',
    'Shipped' => 'Afsendt',
    'Cancelled' => 'Annulleret',
  ),
  'layouts_dom' => 
  array (
    'Standard' => 'Forslag',
    'Invoice' => 'Faktura',
    'Terms' => 'Betalingsbetingelser',
  ),
  'bug_priority_dom' => 
  array (
    'Urgent' => 'Haster',
    'High' => 'Høj',
    'Medium' => 'Mellem',
    'Low' => 'Lav',
  ),
  'bug_status_dom' => 
  array (
    'New' => 'Ny',
    'Assigned' => 'Tildelt',
    'Closed' => 'Lukket',
    'Pending' => 'Afventer',
    'Rejected' => 'Afvist',
  ),
  'bug_type_dom' => 
  array (
    'Defect' => 'Defekt',
    'Feature' => 'Funktion',
  ),
  'campaign_status_dom' => 
  array (
    '' => 'Kampagne status',
    'Planning' => 'Planlægning',
    'Active' => 'Aktiv',
    'Inactive' => 'Inaktiv',
    'Complete' => 'Fuldført',
    'In Queue' => 'I kø',
    'Sending' => 'Sender',
  ),
  'dom_timezones' => 
  array (
    -12 => '"GMT -12" International datolinje, vest',
    -11 => '"GMT -11" Midwayøerne, Samoa',
    -10 => '"GMT -10" Hawaii',
    -9 => '"GMT -9" Alaska',
    -8 => '"GMT -8" San Francisco',
    -7 => '"GMT -7" Phoenix',
    -6 => '"GMT -6" Saskatchewan',
    -5 => '"GMT -5" New York',
    -4 => '"GMT -4" Santiago',
    -3 => '"GMT -3" Buenos Aires',
    -2 => '"GMT -2" Mid-Atlantic',
    -1 => '"GMT -1" Azorerne',
    1 => '"GMT +1" Madrid',
    2 => '"GMT +2" Athen',
    3 => '"GMT +3" Moskva',
    4 => '"GMT +4" Kabul',
    5 => '"GMT +5" Ekaterinburg',
    6 => '"GMT +6" Astana',
    7 => '"GMT +7" Bangkok',
    8 => '"GMT +8" Perth',
    9 => '"GMT +9" Seoul',
    10 => '"GMT +10" Brisbane',
    11 => '"GMT +11" Salomonøerne',
    12 => '"GMT +12" Auckland',
  ),
  'dom_report_types' => 
  array (
    'tabular' => 'Rækker og kolonner',
    'summary' => 'Summering',
    'detailed_summary' => 'Summering med detaljer',
  ),
  'dom_email_types' => 
  array (
    'out' => 'Sendt',
    'archived' => 'Arkiveret',
    'draft' => 'Kladde',
    'inbound' => 'Indgående',
  ),
  'dom_email_status' => 
  array (
    'archived' => 'Arkiveret',
    'closed' => 'Lukket',
    'draft' => 'I kladde',
    'read' => 'Læst',
    'replied' => 'Besvaret',
    'sent' => 'Sendt',
    'send_error' => 'Send fejl',
    'unread' => 'Ulæst',
  ),
  'dom_mailbox_type' => 
  array (
    'pick' => 'Opret [enhver]',
    'bug' => 'Opret fejl',
    'support' => 'Opret sag',
    'contact' => 'Opret kontakt',
    'sales' => 'Opret kundeemne',
    'task' => 'Opret opgave',
    'bounce' => 'Afvisningshåndtering',
  ),
  'dom_email_distribution' => 
  array (
    '' => '- Ingen -',
    'direct' => 'Tildel direkte',
    'roundRobin' => 'Round robin',
    'leastBusy' => 'Mindst optaget',
  ),
  'dom_email_errors' => 
  array (
    1 => 'Vælg kun én bruger, når du tildeler poster direkte.',
    2 => 'Du må kun tildele kontrollerede poster, når du tildeler poster direkte.',
  ),
  'dom_email_bool' => 
  array (
    'bool_true' => 'Ja',
    'bool_false' => 'Nej',
  ),
  'dom_int_bool' => 
  array (
    1 => 'Ja',
  ),
  'dom_switch_bool' => 
  array (
    'on' => 'Ja',
    'off' => 'Nej',
    '' => 'Nej',
  ),
  'dom_email_link_type' => 
  array (
    '' => 'E-mail-klient til systemstandard',
    'sugar' => 'E-mail-klient til SugarCRM',
    'mailto' => 'Ekstern e-mail-klient',
  ),
  'dom_email_editor_option' => 
  array (
    '' => 'E-mail-format, standard',
    'html' => 'HTML-e-mail',
    'plain' => 'E-mail i almindeligt tekstformat',
  ),
  'schedulers_times_dom' => 
  array (
    'not run' => 'Efter kørselstidspunkt, ikke udført',
    'ready' => 'Klar',
    'in progress' => 'Startet',
    'failed' => 'Mislykkedes',
    'completed' => 'Fuldført',
    'no curl' => 'Ikke kørt: Ingen cURL tilgængelig',
  ),
  'forecast_schedule_status_dom' => 
  array (
    'Active' => 'Aktiv',
    'Inactive' => 'Inaktiv',
  ),
  'forecast_type_dom' => 
  array (
    'Direct' => 'Direkte',
    'Rollup' => 'Opløft',
  ),
  'document_status_dom' => 
  array (
    'Active' => 'Aktiv',
    'Draft' => 'Kladde',
    'FAQ' => 'Ofte stillede spørgsmål',
    'Expired' => 'Udløbet',
    'Under Review' => 'Til gennemsyn',
    'Pending' => 'Afventer',
  ),
  'dom_meeting_accept_options' => 
  array (
    'accept' => 'Acceptér',
    'decline' => 'Afslå',
    'tentative' => 'Foreløbig',
  ),
  'dom_meeting_accept_status' => 
  array (
    'accept' => 'Accepteret',
    'decline' => 'Afslået',
    'tentative' => 'Foreløbig',
    'none' => 'Ingen',
  ),
  'query_calc_oper_dom' => 
  array (
    '+' => '"+" Plus',
    '-' => '"-" Minus',
    '*' => '"X" Multipliceret med',
    '/' => '"/" Divideret med',
  ),
  'wflow_type_dom' => 
  array (
    'Normal' => 'Når posten er gemt',
    'Time' => 'Efter den tid, der går',
  ),
  'mselect_type_dom' => 
  array (
    'Equals' => 'Er',
    'in' => 'Er en af',
  ),
  'cselect_type_dom' => 
  array (
    'Equals' => 'Lig med',
    'Does not Equal' => 'Ikke lig med',
  ),
  'dselect_type_dom' => 
  array (
    'Equals' => 'Lig med',
    'Less Than' => 'Mindre end',
    'More Than' => 'Mere end',
    'Does not Equal' => 'Ikke lig med',
  ),
  'bselect_type_dom' => 
  array (
    'bool_true' => 'Ja',
    'bool_false' => 'Nej',
  ),
  'bopselect_type_dom' => 
  array (
    'Equals' => 'Lig med',
  ),
  'tselect_type_dom' => 
  array (
    14440 => '4 timer',
    28800 => '8 timer',
    43200 => '12 timer',
    86400 => '1 dag',
    172800 => '2 dage',
    259200 => '3 dage',
    345600 => '4 dage',
    432000 => '5 dage',
    604800 => '1 uge',
    1209600 => '2 uger',
    1814400 => '3 uger',
    2592000 => '30 dage',
    5184000 => '60 dage',
    7776000 => '90 dage',
    10368000 => '120 dage',
    12960000 => '150 dage',
    15552000 => '180 dage',
  ),
  'dtselect_type_dom' => 
  array (
    'More Than' => 'var mere end',
    'Less Than' => 'er mindre end',
  ),
  'wflow_alert_type_dom' => 
  array (
    'Email' => 'E-mail',
    'Invite' => 'Inviter',
  ),
  'wflow_source_type_dom' => 
  array (
    'Normal Message' => 'Almindelig meddelelse',
    'Custom Template' => 'Brugerdefineret skabelon',
    'System Default' => 'Systemstandard',
  ),
  'wflow_user_type_dom' => 
  array (
    'current_user' => 'Nuværende brugere',
    'rel_user' => 'Relaterede brugere',
    'rel_user_custom' => 'Relateret brugerdefineret bruger',
    'specific_team' => 'Specifikt team',
    'specific_role' => 'Specifik rolle',
    'specific_user' => 'Specifik bruger',
  ),
  'wflow_array_type_dom' => 
  array (
    'future' => 'Ny værdi',
    'past' => 'Gammel værdi',
  ),
  'wflow_relate_type_dom' => 
  array (
    'Self' => 'Bruger',
    'Manager' => 'Brugerens leder',
  ),
  'wflow_address_type_dom' => 
  array (
    'to' => 'Til:',
    'cc' => 'Cc:',
    'bcc' => 'Bcc:',
  ),
  'wflow_address_type_invite_dom' => 
  array (
    'to' => 'Til:',
    'cc' => 'Cc:',
    'bcc' => 'Bcc:',
    'invite_only' => '"Kun invitation"',
  ),
  'wflow_address_type_to_only_dom' => 
  array (
    'to' => 'Til:',
  ),
  'wflow_action_type_dom' => 
  array (
    'update' => 'Opdater post',
    'update_rel' => 'Opdater relateret post',
    'new' => 'Ny post',
  ),
  'wflow_action_datetime_type_dom' => 
  array (
    'Triggered Date' => 'Udløst den',
    'Existing Value' => 'Eksisterende værdi',
  ),
  'wflow_set_type_dom' => 
  array (
    'Basic' => 'Grundlæggende indstillinger',
    'Advanced' => 'Avancerede indstillinger',
  ),
  'wflow_adv_user_type_dom' => 
  array (
    'assigned_user_id' => 'Bruger tildelt til den udløste post',
    'modified_user_id' => 'Bruger, der senest har ændret den udløste post',
    'created_by' => 'Bruger, der har oprettet den udløste post',
    'current_user' => 'Bruger, der er logget på',
  ),
  'wflow_adv_team_type_dom' => 
  array (
    'team_id' => 'Nuværende team til den udløste post',
    'current_team' => 'Team til bruger, der er logget på',
  ),
  'wflow_adv_enum_type_dom' => 
  array (
    'retreat' => 'Flyt rulleliste tilbage ved',
    'advance' => 'Flyt rulleliste frem ved',
  ),
  'wflow_record_type_dom' => 
  array (
    'All' => 'Nye og eksisterende poster',
    'New' => 'Kun nye poster',
    'Update' => 'Kun eksisterende poster',
  ),
  'wflow_rel_type_dom' => 
  array (
    'all' => 'Alle relaterede',
    'filter' => 'Filtrer relaterede',
  ),
  'wflow_relfilter_type_dom' => 
  array (
    'all' => 'alle relaterede',
    'any' => 'nogen relaterede',
  ),
  'dom_timezones_extra' => 
  array (
    -12 => '"GMT -12" International datolinje, vest',
    -11 => '"GMT -11" Midwayøerne, Samoa',
    -10 => '"GMT -10" Hawaii',
    -9 => '"GMT -9" Alaska',
    -8 => '"GMT-8" "PST"',
    -7 => '"GMT-7" "MST"',
    -6 => '"GMT-6" "CST"',
    -5 => '"GMT-5" "EST"',
    -4 => '"GMT -4" Santiago',
    -3 => '"GMT -3" Buenos Aires',
    -2 => '"GMT -2" Mid-Atlantic',
    -1 => '"GMT -1" Azorerne',
    1 => '"GMT +1" Madrid',
    2 => '"GMT+2" Athen',
    3 => '"GMT+3" Moskva',
    4 => '"GMT+4" Kabul',
    5 => '"GMT+5" Ekaterinburg',
    6 => '"GMT+6" Astana',
    7 => '"GMT+7" Bangkok',
    8 => '"GMT+8" Perth',
    9 => '"GMT+9" Seoul',
    10 => '"GMT+10" Brisbane',
    11 => '"GMT +11" Salomonøerne',
    12 => '"GMT+12" Auckland',
  ),
  'wflow_fire_order_dom' => 
  array (
    'alerts_actions' => 'Beskeder derefter handlinger',
    'actions_alerts' => 'Handlinger derefter beskeder',
  ),
  'campainglog_target_type_dom' => 
  array (
    'Contacts' => 'Kontakter',
    'Users' => 'Brugere',
    'Prospects' => 'Målgrupper',
    'Leads' => 'Kundeemner',
  ),
  'contract_status_dom' => 
  array (
    'notstarted' => 'Ikke startet',
    'inprogress' => 'Startet',
    'signed' => 'Signeret',
  ),
  'contract_payment_frequency_dom' => 
  array (
    'monthly' => 'Månedlig',
    'quarterly' => 'Kvartalsvis',
    'halfyearly' => 'Halvårlig',
    'yearly' => 'Årlig',
  ),
  'contract_expiration_notice_dom' => 
  array (
    1 => '1 dag',
    3 => '3 dage',
    5 => '5 dage',
    7 => '1 uge',
    14 => '2 uger',
    21 => '3 uger',
    31 => '1 måned',
  ),
);

